TestParse::IOStream Struct Reference

`#include <parse.test.h>`

## Public Member Functions

std::string | remove ()
bool | eof ()
| IOStream (std::istream &i)

## Public Attributes

std::istream & | i

## Constructor & Destructor Documentation

## IOStream()

TestParse::IOStream::IOStream | ( | std::istream & | i | ) |

inline

## Member Function Documentation

## eof()

bool TestParse::IOStream::eof | ( |  | ) |

inline

## remove()

std::string TestParse::IOStream::remove | ( |  | ) |

inline

## Member Data Documentation

## i

std::istream& TestParse::IOStream::i

The documentation for this struct was generated from the following file:

- parse.test.h